Home > Error Cannot > Error Cannot Find Sane-backends-devel Support

Error Cannot Find Sane-backends-devel Support

That is why I am in "absolute beginner talk". no checking for policykit... You'll also find that hplip in CentOS is even much older than what you've got right now. Our LAN is an IP4 network on subnet 192.168.0.0/24 (192.168.0.0 - 192.168.0.255) Our Ubuntu box is 192.168.0.23 Our USB scanner is located at libusb:001:003 Our SCSI scanner is at /dev/sg1 Our his comment is here

Please reinstall HPLIP and check for the proper installation of pcardext. OK, found. hp-check[2257]: info: : hp-check[2257]: info: :[01mChecking for dependency: PyQt - Qt interface for Python...[0m error: NOT FOUND! Checking for dependency: CUPS - Common Unix Printing System... https://answers.launchpad.net/ubuntu/+source/hplip/+question/142011

Just keep following this pattern Jos Visser (josvis) said on 2011-01-21: #18 I dont know what i'm doing but am trying my best last line : configure: error: cannot find sane-backends-devel Ubuntu Logo, Ubuntu and Canonical ę Canonical Ltd. Want to know which application is best for the job?

  1. Checking for dependency: Python devel - Python development files...
  2. OK, found.
  3. Some backends need to be enabled for them to work.
  4. Every Linux upgrade I have done so far has been a long and painful project.
  5. I am very loyal to HP personally because of this support, it's also why I ONLY buy nvidia video cards.

Win7 is a totally different OS so the activities between the 2 OSes will be drastically different. Two new files were created: config.log and libtool(executable). yes checking if gfortran supports -c -o file.o... Thanks for the help anyway.

Having a problem installing a new program? I have tried "sudo rc.d restart cups" but it doesn't work. Last edited by Draucia (2011-06-10 13:26:28) Offline #7 2011-06-10 18:01:28 mickael9 Member Registered: 2008-10-11 Posts: 29 Re: [SOLVED]hplip - Hp officejet j4580 all-in-one There is a PPD for your printer, it's http://forums.fedoraforum.org/archive/index.php/t-248890.html Fedora's hplip isn't *always* broken, just sometimes. :) Jamwa22nd July 2010, 07:10 PMAfter following your instructions, the attached screenshot will explain my situation further...

Topics: Active | Unanswered Index ┬╗Applications & Desktop Environments ┬╗[SOLVED]hplip - Hp officejet j4580 all-in-one Pages: 1 #1 2011-06-09 14:19:13 Draucia Member Registered: 2011-06-05 Posts: 128 [SOLVED]hplip - Hp officejet j4580 hp-setup[10148]: debug: Min. When you run that tool, you need to append the device name (what you want to call it), the model number and the ip address of the scanner. This usually involves enabling the back-end, and then adding your scanner to it.

Thanks & Regards, Goutam Kodu Cahit Kitaplioglu (ck70313) said on 2011-07-04: #2 Thank you. https://ubuntuforums.org/showthread.php?t=2135363 After the first command I get the following: 'configure: error: "cannot find libjpeg support"'. User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. hp-check[2257]: info: : hp-check[2257]: info: :[01mChecking SIP version...[0m error: SIP not installed or version not found.

If you want your hardware to work you need the driver.... this content Because it is possible to install many different scanners, you need to run the proper version of the brsaneconfig tool. thomwickes Linux - Wireless Networking 2 06-08-2007 05:20 AM Will Linux Work for My Project and Setup? History Link existing bug Create bug report Link to a FAQ Create a new FAQ To post a message you must log in.

OK, found. If HP have removed the parallel portion of the driver then that is HPs fault and is no fault of Linux / Ubuntu. Kernel 2.6.23.1, KDE 3.5.8 and KDE 4.0 beta, Plu Posts: 5,700 Rep: You need to install that package if you want to be able to scan. weblink Checking for dependency: Python DBus - Python bindings for DBus...

FAQ Forum Quick Links Unanswered Posts New Posts View Forum Leaders FAQ Contact an Admin Forum Community Forum Council FC Agenda Forum Governance Forum Staff Ubuntu Forums Code of Conduct Forum See COPYING file for more details. Please do that.

immediate checking for pthread_create in -lpthread...

Checking for dependency: libtool - Library building support services... For some scanners, you will need to enable it manually. Another thing is xsane won't use it... hp-check[2257]: info: : hp-check[2257]: info: :[01mChecking for dependency: cups-devel- Common Unix Printing System development files...[0m hp-check[2257]: info: :OK, found.

OK, found. If this is the case for your scanner, do it by editing the file /etc/sane.d/dll.conf: sudo gedit /etc/sane.d/dll.confWithin that file, you need to uncomment your backend. Writer / Publisher at Hues Books Other Confirm that you know Patricia H.: https://www.linkedin.com/e/v16b19-hy5nzzae-6h/isd/5899473231932313601/kdpEqD1X/?hs=false&tok=36430CdXfwISk1 -- You are receiving Invitation to Connect emails. http://haywirerobotics.com/error-cannot/error-cannot-find-libpq-fe-h.html WHY NOT ???

Most new printers are USB based so this is not too unreasonable but users DO still use parallel printers (My HP Deskjet 960c is parallel based and I had to do You are currently viewing LQ as a guest. no checking for pgf77... no checking for af77...

OK, version 2.7.1 installed Checking PyQt 4.x version... log.debug("%s: %s" % (path, desc))It did not detect it but it let me put the path of the ppd so I put officejet j4500. I am disappointed that the installer does not sort this out actionparsnip (andrew-woodhead666) said on 2011-01-19: #5 This is HPs fault, the installer usually makes things ok. sudo rc.d restart cups doesn't fix my problem.

hp-check[2257]: info: : hp-check[2257]: info: :[01mChecking for dependency: SANE - Scanning library...[0m hp-check[2257]: info: :OK, found. To answer your 3rd sentence : A friend had the same problem when he installed 10.04. This is a REQUIRED dependency. Click to unsubscribe: http://www.linkedin.com/e/v16b19-hy5nzzae-6h/vaHqOx4d9y65SHLQjudsNW4O33U6xeC_i6qb5iRca_tSS6L-jnee_f/goo/question142011%40answers%2Elaunchpad%2Enet/20061/I7550463055_1/?hs=false&tok=35L-uzdvbwISk1 (c) 2012 LinkedIn Corporation. 2029 Stierlin Ct, Mountain View, CA 94043, USA.

I also have to understand more about how installing something from source will be related to the package database, for example, do I have to uninstall HPLIP 2.8.2 before manually installing Xsane is telling me, "no devices available." sane-find-scanner gives me: found USB scanner (vendor=0x04b8 [EPSON], product=0x087b [EPSON Artisan 730 Series]) at libusb:001:004 # Your USB scanner was (probably) detected. I will update as events unfold.... Brother Scanners Brother offers proprietary SANE drivers for its family of network scanners and multi-function devices.

I took my directions from here: HPLIP Installation Instructions for Mandriva I went for the manual installation instead of the automatic since I dislike downloading a script and then giving it Checking for dependency: libjpeg - JPEG library... The printer works fine but am having issues getting the scanner to work. Copied driver tarball hplip-3.11.5.tar.gz to /home/admin/Download 3. $cd Download 4. $tar xvfz hplip-3.11.5.tar.gz which created a new subdirectory hplip-3.11.5.

hp-check[2257]: info: : hp-check[2257]: info: :[01mChecking for dependency: libcrypto - OpenSSL cryptographic library...[0m hp-check[2257]: info: :OK, found. What does fortran, for example, have to do with this driver?